/*BODY {
	BACKGROUND: #ffffff; PADDING-TOP: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; FONT: 11px/14px tahoma, verdana; 
	TEXT-ALIGN: center;
         MSbackground-image: url(images/bgg2.jpg);
         MSbackground-repeat: repeat-y repeat-x;
}
*/

hr {color: #fff; background-color: #fff; border: 1px dotted #999999; border-style: none none dotted; padding:0 0;}

h3 {
  padding: 0px;
}

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img01.gif) repeat-x;
    FONT: 11px/14px tahoma, verdana; 
    TEXT-ALIGN: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	 color: #737373; 
}

.field1 {
 vertical-align:middle; width:240px; height:25px; line-height:19px; border: 1px solid black; padding:4 3px; margin:0; font:12px tahoma, arial, verdana;
}

.field2 {
 vertical-align:middle; width:450px; height:125px; line-height:19px; border: 1px solid black; padding:4 3px; margin:0; font:12px tahoma, arial, verdana;
}

.field3 {
 vertical-align:middle; width:450px; height:25px; line-height:19px; border: 1px solid black; padding:4 3px; margin:0; font:12px tahoma, arial, verdana;
}

.field4 {
 vertical-align:middle; width:240px; height:17px; border: 1px solid black; padding:4 3px; margin:0; font:12px tahoma, arial, verdana;
}

.field5 {
 vertical-align:middle; width:450px; height:60px; line-height:19px; border: 1px solid black; padding:4 3px; margin:0; font:12px tahoma, arial, verdana;
}

.field6 {
 vertical-align:middle; width:450px; height:325px; line-height:19px; border: 1px solid black; padding:4 3px; margin:0; font:12px tahoma, arial, verdana;
}

.field7 {
 vertical-align:middle; width:450px; height:150px; line-height:19px; border: 1px solid black; padding:4 3px; margin:0; font:12px tahoma, arial, verdana;
}

.font1 {
	FONT: 12px Tahoma, verdana; PADDING-TOP: 10px; PADDING-LEFT: 10px; 
}

.font2 {
	FONT: 13px Tahoma, verdana; PADDING-TOP: 5px; PADDING-LEFT: 10px; 
    PADDING-RIGHT: 10px; 
}

.font2 a {
	color: #0055AA; 
}

.font_search_box {
	FONT: 12px Tahoma, verdana; PADDING-TOP: 5px; PADDING-LEFT: 20px; 
    PADDING-RIGHT: 10px; color: white;
}

.font2_left {
	FONT: 12px Tahoma, verdana; PADDING-TOP: 5px; PADDING-LEFT: 0px; 
    PADDING-RIGHT: 10px;
}

.font3 {
	FONT: 12px verdana, arial, tahoma, verdana; PADDING-TOP: 5px; PADDING-BOTTOM: 5px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; 
	FONT-WEIGHT: BOLD; 
}

.font_lst_title {
  FONT: 13px Tahoma, Arial; FONT-WEIGHT: BOLD; color: #0055AA; 
}

.font_lst_title a {
  FONT: 13px Tahoma, Arial; FONT-WEIGHT: BOLD; color: #0055AA; 
}

.font_lst_desc {
  FONT: 12px arial; color: #666666;
}

.MSshadow {
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color='gray', Positive='true');
background-color:#FFFFFF;
border:solid 1px #000000;
}


#search { 
  /*clear:both; float:none; height:42px; width:960px;
  MSbackground-color:#6600FF; MSborder-bottom: 1px solid #FFDE79; 
  background-image: url(images/search_bg.gif);
  text-align:left; font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif; 
  color:#333333; font-size:12px; margin: 0 auto; padding-top: 0px; padding-bottom:0px;
  */
  clear:both; float:none; width:960px;
  /*background-color:#FFFFCC;*/ border: 1px dotted #999999;
  text-align:left; font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif; 
  color:#333333; font-size:12px; margin:0 auto;
}

#banner_top { 
  clear:both; float:none; width:960px;
  text-align:left; font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif; 
  margin:0 auto; padding-top: 3px; border-top: none;
}

#navi { 
/*  clear:both; float:none; height:20px; width:960px;
  background-color:#FFFFCC; border: 1px solid #FFDE79;
  text-align:left; font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif; 
  color:#333333; font-size:12px; margin:0 auto; padding-top: 3px; border-top: none;
*/ 

  clear:both; float:none; height:20px; width:960px;
  /*FONT-WEIGHT: BOLD; */font-size:12px;
  margin:0 auto; padding-top: 3px;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  

}

#navi500 { 
  clear:both; float:none; height:20px; width:500px;
  /*background-color:#C1E7FF;*/ border-bottom: 0px solid #2BAFFF;
  text-align:left; font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif; 
  color:#333333; font-size:12px; margin:0 auto; padding-top: 3px;
}

#navi300 { 
  clear:both; float:none; height:20px; width:300px;
  /*background-color:#C1E7FF;*/ border-bottom: 0x solid #2BAFFF;
  text-align:left; font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif; 
  color:#333333; font-size:12px; margin:0 auto; padding-top: 3px;
}

#navi460 { 
  clear:both; float:none; height:20px; width:360px;
  /*background-color:#C1E7FF;*/ border-bottom: 0px solid #2BAFFF;
  text-align:left; font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif; 
  color:#333333; font-size:12px; margin:0 auto; padding-top: 3px;
}

/* top_menu */

#top_menu {
	width: 960px;
	height: 45px;
	margin: 0 auto;
	padding: 0px 0;
	/*background: url(images/img02.jpg) no-repeat center top;*/
}

#top_menu ul {
	height: 45px;
	margin: 0;
	padding: 0;
	background: url(images/img03.gif) no-repeat;
	list-style: none;
}

#top_menu li {
	float: left;
	height: 45px;
	background: url(images/img03.gif) no-repeat right top;
}

#top_menu a {
	float: left;
	height: 20px;
	margin: 0px;
	padding: 0px 15px;
    padding-top: 15px;
	text-decoration: none;
	font-size: 14px;
	font-weight: none;
	color: #000000;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}

#top_menu a:hover {
	background: url(images/img02.gif) repeat-x;
	color: #FFFFFF;
	height: 45px;
}

#top_menu .current_page_item a {
	height: 45px;
	color: #FFFFFF;
}

/* Splash */

#splash {
	width: 960px;
	margin: 0 auto;
}

/* dedimenu1 */

#dedimenu1 {
  clear:both; float:none; width:960px; /*border: 1px solid #2BAFFF; */
  /*background-color:#C1E7FF; */
  background: url(images/tlo1_male.gif) repeat-x;
  text-align:left; font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif; 
  color:#333333; font-size:12px; margin:0 auto;  padding: 0px 0;
}

#dedimenu1 ul {
	height: 35px;
	margin: 0;
	padding: 0;
	background: url(images/tlo2_male.gif) no-repeat;
	list-style: none;
}

#dedimenu1 li {
	float: left;
	height: 35px;
	background: url(images/tlo2_male.gif) no-repeat right top;
}

#dedimenu1 a {
	float: left;
    text-decoration: none;
    padding: 7px 15px;
}

#dedimenu1 a:hover {
	background: url(images/tlo2_male.gif) repeat-x;
	color: #FFFFFF;
	height: 35px;
}

#dedimenu1 .current_page_item a {
	height: 35px;
	color: #FFFFFF;
}
